Subject: tn3270 5.0.0 uploaded
From: [email-masked] (Eric Kasten)
Date: 4 Dec 1993 01:15:00 +0200
Newsgroups: comp.os.linux.announce

[ Moderator's note: I assume that this is an emulator for (IBM?) 3270
  terminals.  --liw ]

I've just uploaded Tn3270 5.0.0 to both sunsite and tsx-11.  This
Tn3270 is based on UCB's Tn3270 4.1.1, with a few fixes and changes
(the version number jump is for my sanity and to indicate a divergence
from UCB Tn3270).  The sources can be compiled with the companion
source contained in the telnet-522 source (read COMPILING in the source
package for more info).  The bins are compiled under a vanilla 99pl14
kernel with the 4.4 libraries.  

Changes:
     (1) a looping problem when on an unformatted screen has been
	 fixed.
     (2) I've added printscreen support.

Hopefulls:
     (1) One day I'd like to get color support built in.

Filenames:
      tn3270-500.tar.z (source)
      tn3270-500-bin.tar.z (bin)

Have fun!

....tig

--
Eric Kasten
Michigan State University
[email-masked]
My opinions, without a doubt, are all mine.

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.